Bug 1149771 - yast-rake should submit the SLE12-SP5 packages as maintenance updates
yast-rake should submit the SLE12-SP5 packages as maintenance updates
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P3 - Medium : Normal (vote)
: ---
Assigned To: Ladislav Slezák
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-09-06 10:44 UTC by Ladislav Slezák
Modified: 2019-09-06 11:54 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ladislav Slezák 2019-09-06 10:44:14 UTC
Currently the SLE12-SP5 packages are sent to the GA project, it should send them to the Updates now.
Comment 1 Ladislav Slezák 2019-09-06 11:54:26 UTC
Fixed in rubygem-yast-rake-0.2.36 (https://github.com/yast/yast-rake/pull/75)